# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['skyline_policy_manager',
 'skyline_policy_manager.cmd',
 'skyline_policy_manager.policies']

package_data = \
{'': ['*']}

install_requires = \
['Werkzeug', 'click', 'oslo.policy', 'pydantic', 'skyline-log']

entry_points = \
{'console_scripts': ['skyline-policy-manager = '
                     'skyline_policy_manager.cmd.manage:main']}

setup_kwargs = {
    'name': 'skyline-policy-manager',
    'version': '0.1.0',
    'description': '',
    'long_description': None,
    'author': 'OpenStack',
    'author_email': 'openstack-discuss@lists.openstack.org',
    'maintainer': None,
    'maintainer_email': None,
    'url': None,
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'entry_points': entry_points,
    'python_requires': '>=3.8,<4.0',
}


setup(**setup_kwargs)
